/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "Jährlich";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "0jl-HA-czP"; */
"0jl-HA-czP.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "5V0-1e-LFe"; */
"5V0-1e-LFe.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Your contacts are not shared with anyone and all contacts are kept locally on your device."; ObjectID = "7RP-cy-1jA"; */
"7RP-cy-1jA.title" = "Ihre Kontakte werden mit niemandem geteilt und Ihre gesamten Daten werden nur lokal auf dem Computer gespeichert.";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "8PH-Ra-3Ru"; */
"8PH-Ra-3Ru.title" = "Cardhop beim Start öffnen";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "725-p9-hxU"; */
"725-p9-hxU.title" = "Cardhop";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Individual"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Individual";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "Familie";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "E-Mail";

/* Class = "NSTextFieldCell"; title = "Flexibits Account"; ObjectID = "aXC-Oq-EhU"; */
"aXC-Oq-EhU.title" = "Flexibits-Account";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "E-Mail bestätigen";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Es sind nur ein paar kurze Schritte erforderlich, um Cardhop einzurichten.";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Abmelden";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Weiter";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits Account key. You will need it to sign in to Cardhop or Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Das ist Ihr Flexibits-Account-Schlüssel. Sie benötigen ihn um sich bei Geräten anzumelden, die nicht mit dem gleichen iCloud-Account verknüpft sind.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Probeabo später starten";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits Account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Geben Sie die E-Mail-Adresse Ihres Flexibits-Accounts ein.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "Ich habe meine Mail bestätigt";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "E-Mail:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "I94-SX-Sh7"; */
"I94-SX-Sh7.title" = "Abmelden";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone and all contacts are kept locally on your device.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Cardhop wird Sie um Erlaubnis bitten auf Ihre Kontakte zuzugreifen.\n\nGestatten Sie Cardhop auf Ihre Kontakte zuzugreifen, um Ihre Kontakte zu verwalten und zu bearbeiten. Cardhop kann ohne Zugriff auf Ihre Kontakte nicht funktionieren.\n\nIhre Kontakte werden mit niemandem geteilt und Ihre gesamten Daten werden nur lokal auf Ihrem Gerät gespeichert.\n\nHaben Sie Fragen dazu wie Cardhop Ihre Daten verwendet? Bitte schauen Sie sich unsere Datenschutzerklärung an.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "Probeabo später starten";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Ihr Browser wird sich öffnen, damit Sie ihre Zahlungsinformationen eingeben können.\nIhr Konto wird erst am Ende der Testphase belastet.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "jdy-Y0-lRr"; */
"jdy-Y0-lRr.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "JII-Tx-1Ho"; */
"JII-Tx-1Ho.title" = "Nicht öffnen";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "Kh5-lb-ciT"; */
"Kh5-lb-ciT.title" = "Sie können das auch später noch in den Einstellungen von Cardhop unter ”Allgemein” ändern.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "krz-I3-1OL"; */
"krz-I3-1OL.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "Account-Schlüssel kopieren";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Cardhop’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Geben Sie Ihren Account-Schlüssel niemals weiter. Er verschlüsselt und schützt Ihre Daten. Sie müssen Ihren Account-Schlüssel niemals an Flexibits oder andere Personen senden.\n\nSie können ihn jederzeit in den Einstellungen von Cardhop einsehen.";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Cardhop öffnen";

/* Class = "NSViewController"; title = "Cardhop Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Cardhop Einrichtung";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Weiter";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "O7e-d1-riu"; */
"O7e-d1-riu.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Cardhop steht zur Benutzung bereit!\n\nSofern Sie es noch nicht bereits getan haben, nehmen Sie sich eine Minute Zeit, um alles über die Neuerungen zu erfahren, damit Sie das Beste aus Flexibits Premium herausholen können.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "In die Flexibits-Mailingliste eintragen";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Use This Account"; ObjectID = "rJa-b7-olq"; */
"rJa-b7-olq.title" = "Diesen Account verwenden";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Weiter";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "sSa-mJ-Mtd"; */
"sSa-mJ-Mtd.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "TeX-9t-EWs"; */
"TeX-9t-EWs.title" = "Soll Cardhop automatisch gestartet werden, wenn Sie sich an ihrem Mac anmelden?";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Cardhop features for free.\n\nStart your free trial to begin using Cardhop."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Cardhop kann kostenlos ausgetestet werden.\nSie benötigen ein Flexibits Premium Abonnement um alle Funktionen zu benutzen. Ohne ein Abo können Sie nur die Grundfunktionen von Cardhop nutzen.\n\nWählen Sie das Probeabo und beginnen Sie mit der Nutzung von Cardhop.";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "Kostenloses Probeabo Starten";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "Das war’s!";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Reverifizierungs-E-Mail senden";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "Das war’s!";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "Monatlich";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "UTI-Bu-DVg"; */
"UTI-Bu-DVg.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Uzm-FB-ZBn"; */
"Uzm-FB-ZBn.title" = "Beim Start öffnen";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Möchten Sie sich in unsere Mailingliste eintragen? Wir werden Ihnen nur Mails senden, wenn wir spannende Neuigkeiten haben und werden Ihre Daten niemals weitergeben.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Passwort zurücksetzen";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Passwort vergessen";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Flexibits Account-Schlüssel";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "Xtf-uj-d9f"; */
"Xtf-uj-d9f.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "Mehr erfahren";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Sie können diese Einstellungen später in den Systemeinstellungen unter Privatsphäre ändern.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Zugriffsanforderung";

